Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 11:56:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre israa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  israa Bot:  Hi Israa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509179558            03:45 PM, 29th May                     israa                    Hello, I need to know if the same discount in the application will be in the store           03:45 PM, 29th May                   Sohaib                   Hi Israa ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:45 PM, 29th May                     israa                    If you can check the basket, I have some times already discounted           03:46 PM, 29th May                     israa                    If I went to any branch it will be with the same price?           03:46 PM, 29th May                     israa                    Or this discount is only in the app?           03:46 PM, 29th May                     israa                    Hi Sohaib?!           03:47 PM, 29th May                     israa                    You there           03:47 PM, 29th May                   Sohaib                   We would like to inform you that our prices for some items may vary a bit throughout the day because we offer a variety of promotions and offers on our website which may inflict the prices of these items.   We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with a maximum discount to our customers.           03:48 PM, 29th May                     israa                    Can I get a callback?           03:49 PM, 29th May                   Sohaib                   Kindly note that the price  will change from the online and offline store due to offers deffrential           03:52 PM, 29th May                   Sohaib                   Is there anything else I can help you with?           03:55 PM, 29th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:56 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639123